define(['vue','axios','lib/flash','lib/handlers'],function(Vue,axios, flash, handlers){

    let my = new Vue({
        el: '#aliases',
        data: {

        },
        methods: {
           
        }
    });

    return my;
});

